<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneParams">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneParams">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneTask">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneTask">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneRunnerFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneRunnerFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneConnectionManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneConnectionManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCheckoutProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCheckoutProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneDialogComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneDialogComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneConnection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.idea.perforce.checkout.PerforceCloneConnection">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
</root>
